﻿/* Telerik Specific when using RadFormDecorator*/
/* This information should be included in the standard css files via the @import statement */

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #ffffff;
    color: blue;
    width: 100%;
}

div.hideSkiplink
{
    background: url(/images_telerik/MenuBarBack42x32.png) repeat-x;
    width: 100%;
}

div.menu
{
    background: url(/images_telerik/MenuBarBack42x32.png) repeat-x;
    border: 1px solid;
    border-color: transparent;
    margin: 0px 10px 0px 10px;
    padding: 0px 4px 0px 4px;
    color: #000000;
}

div.menu ul
{
    list-style: none;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background: url(/images_telerik/MenuBarBack42x32.png) repeat-x;
    border: 1px solid;
    border-color: transparent;
    color: #ffffff;
}

div.menu ul li a:hover
{
    background-color: transparent;
    background: url(/images_telerik/MenuBarHover42x32.png) repeat-x;
    color: #ffffff;
}

div.menu ul li a:active
{
    background-color: transparent;
    background: url(/images_telerik/MenuBarHover42x32.png) repeat-x;
    color: #ffffff;
}

.ButtonBar
{
    background: url(/images_telerik/MenuBarBack42x32.png);
    margin: 0px 10px 0px 10px;
    padding: 0px 4px 0px 4px;
    height: 32px;
    text-align: left;
}

.ButtonBarButton
{
    background-color: transparent;
    color: #ffffff;
    border: 1px solid;
    border-color: transparent;
    padding: 6px 20px 6px 20px;
    font-size: 9pt;
    margin-right: -2px;
    margin-left: -2px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.ButtonBarButtonRight
{
    background-color: transparent;
    color: #ffffff;
    border: 1px solid;
    border-color: transparent;
    padding: 6px 20px 6px 20px;
    font-size: 9pt;
    margin-right: -2px;
    margin-left: -2px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    float: right;
}

.ButtonBarButton:hover
{
    background-color: transparent;
    background: url(/images_telerik/MenuBarHover42x32.png);
    color: #000000;
}

.RadForm_Web20.rfdGrids .rfdTable th
{
    background: url(/images_telerik/GridHeader32x24.png) !important;
    font-size: 9pt;
}
.RadForm_Web20.rfdFieldset fieldset 
{
    background-image:none !important;
    background-color: #EFF3FB !important;
    border: none;
}

.RadForm_Sunset.rfdGrids .rfdTable th
{
    background: url(/images_telerik/GridHeader32x28.png) !important;
    font-size: 9pt;
}
.RadForm_Sunset.rfdFieldset fieldset 
{
    background-image:none !important;
    background-color: #EAE5D7 !important;
    border: none;
}

.panelGroupShadow {
    padding: 5px;
}

.panelGroupShadow fieldset
{
    border-style: none !important;
}

.panelGroupShadow legend
{
    color: #0000FF !important;
    font-weight: bold !important;
}

.RadForm_Web20.rfdGrids .rfdTable a {
    /*color: #0f3789  !important;*/
    color: #0f3789;
}

.RadRibbonBar .rrbCommandGroup::before {
    height: 20px !important;
}

.RadRibbonBar .rrbLargeButton::before {
    /*height: 40% !important;*/
    height: 36% !important;
    margin-bottom: 10px !important;
}

.RadRibbonBar .rrbLargeButton .rrbImagePlaceholder {
    height: 25px !important;
    width: 32px !important;
}

.RadRibbonBar .rrbLargeButton {
    /*height: 25px !important;*/
    height: 30px !important;
}
.RadRibbonBar .rrbTitle {
    border-color: #537ab8 !important;
}

.RadRibbonBar_Metro .rrbTabs .rrbItem.rrbSelected .rrbLink {
    background-color: #537ab8 !important;
    border-color: #537ab8 !important;
    color: #fff !important;
    /*background-image: url('images_telerik/GridHeader32x24.png') !important;*/
}

.RadRibbonBar_Metro .rrbTabs .rrbItem .rrbLink {
    background-color: #537ab8 !important;
    border-color: #537ab8 !important;
    color: #fff !important;
}

.RadRibbonBar_Metro .rrbTabs {
    border-bottom: 3px solid #537ab8 !important;
}

.RadRibbonBar_Metro .rrbWrap {
    border-color: #537ab8 !important;
}
